/*
 Theme Name:   Consorzio Fisica
 Theme URI:    
 Description:  Consorzio Fisica Custom Theme
 Author:       Mirodata
 Author URI:   http://mirodata.it
 Template:     Divi
 Version:      1.0.0
 Tags:         
 Text Domain:  consorziofisica
*/


/* =Theme customization --- */

.et_pb_slide_description a.et_pb_more_button {
    border-color: #CCCCCC !important;
    background-color: rgba(237,237,237,0.9) !important;
    color: rgb(53,60,71) !important;
}

.footer-widget a  {
    color: #ffffff;
}
#tribe-events-list-widget-2 {
    width: 100%;
}
#menu-trasparenza .current-menu-item a { color: #cd1719; }

@media all and (min-width: 1020px) {
    .footer-widget { width: 33%; }
}